BODY
{
    FONT-FAMILY: Arial, sans-serif;
    BACKGROUND-COLOR: #C0C0C0;
}           
.code
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #f0f0f0
}      
.BottomLinks
{
   FONT-SIZE: 10px;
   FONT-WEIGHT: bold;
   Margin: 3px;
   TEXT-ALIGN: center; 
}
.TabBar {
   Vertical-align: Bottom;
}
.activetablink
{
    BACKGROUND-COLOR: #D0ffE0;
    FONT-SIZE: 15px;
    Text-Decoration: None;          
    Height: 22Px;    
    BORDER: 1px solid #000000;
    Border-Bottom-color: #D0ffE0;
    Margin-Right: 8px;
    Padding-left: 5px;
    Padding-Right: 5px;    
}
.tablink
{
    BACKGROUND-COLOR: #00ffc0;
    FONT-SIZE: 15px;
    Text-Decoration: None;          
    Height: 22Px;    
    BORDER: 1px solid #000000;
    Border-Bottom-color: #00ffc0;
    Margin-Right: 8px;
    Padding-left: 5px;
    Padding-Right: 5px;    
}
.tablink:hover
{
    BACKGROUND-COLOR: #ffffff;
}   
.FinalTabLink
{
    BACKGROUND-COLOR: #00daa9;
    FONT-SIZE: 15px;
    Text-Decoration: None;          
    Height: 22Px;    
    BORDER: 1px solid #000000;
    Border-Bottom-color: #00daa9;
    Padding-left: 5px;
    Padding-Right: 5px;     
}
.FinalTabLink:hover
{
    BACKGROUND-COLOR: #ffffff;
}   
.GlobalFrame {
   BACKGROUND-COLOR: #00daa9;
   BORDER: 1px solid #000000;
   Vertical-align: top
}
.MainBodyFrame {
   BACKGROUND-COLOR: #e0fff0;
   BORDER: 1px solid #000000;
   PADDING: 4px;
   Vertical-align: top  
}                      
.vDivider {                  
  Width: 4Px
}
.SideBarFrame {
   BACKGROUND-COLOR: #ffffe0;
   BORDER: 1px solid #000000; 
   Width: 130px;
   PADDING: 4px;      
   Vertical-align: top
}          
.watermark
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(watermark.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #f9f9f9;
}
.maininteriorleft
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(main_interior_gradient.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #000000;                  
    BORDER-LEFT: 1px solid #0000ff
}
.maininteriorright
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(main_interior_gradient.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #000000;                  
    BORDER-RIGHT: solid 1px #0000ff
}                             
.sidebarinteriorleft
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(grey_fade.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #000000;                  
    BORDER-LEFT: solid 1px #00ff00
}
.sidebarinteriorright
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(grey_fade.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #000000;                  
    BORDER-RIGHT: solid 1px #00ff00
}                             
.sidebarinterior
{
    BACKGROUND-POSITION:top center;
    BACKGROUND-IMAGE: url(grey_fade.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #ffffff;
}
.gametext
{
    FONT-SIZE: 13px
}   
.bannernotetext
{
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    COLOR: #000000;
}
.gameview
{
  BACKGROUND-COLOR:#efe;
  border:1px solid #3A3;
  font-size: 13px;	
}
.gameview h2 
{
  font-weight: bold;
  font-size: 16px;	
  margin: 0px;
  padding: 0px;  
}
.GameViewLink
{                          
    BACKGROUND-COLOR: #A0FFc0;
    FONT-SIZE: 14px;
    Font-Weight: bold;
    Text-Decoration: None;          
    BORDER: 1px solid #000000;
    Padding:6px;	
    COLOR: #000000;
}                        
.GameViewLink:hover
{
    BACKGROUND-COLOR: #fff
}
.gametitle
{   
    FONT-SIZE: 18px;
    TEXT-DECORATION: none;
    COLOR: #000000;
}
.biggametitle
{   
    FONT-SIZE: 30px;
    TEXT-DECORATION: none;
    COLOR: #000000;
}
.gametitle:hover
{                 
    FONT-Size: 18px;
    TEXT-DECORATION: underline;
    COLOR: #00E000;
}
.sidebarheading
{
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
}
.sidebartext
{
    FONT-SIZE: 12px;
}
A:link { COLOR: #000000 }
A:visited { COLOR: #000000 }
A:active { COLOR: #00E000 }
.gameviewheading
{   
    FONT-SIZE: 20px;
    TEXT-DECORATION: none;
    COLOR: #000000;
    TEXT-ALIGN: left;
}
.usercomment               
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000
}
.usercomment_odd
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #f0f9f0
}
.usercomment_even
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #f0f0f0
}
.commentsignature
{
    FONT-SIZE: 11px;
    COLOR: #000000; 
    TEXT-ALIGN: right;      
    PADDING-RIGHT: 20;
}
.Fieldname
{
    TEXT-ALIGN: left;      
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    COLOR: #000000; 
}
.Fieldvalue
{
    TEXT-ALIGN: left;      
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    COLOR: #000000; 
}
.DownloadLink
{          
    PADDING: 4px;
    TEXT-ALIGN: center;      
    FONT-SIZE: 14px;
    TEXT-decoration: none;
    Height: 1Px;    
    FONT-WEIGHT: bold;
    COLOR: #000000;
    BORDER: 1px solid #000000;
    BACKGROUND-COLOR: #ffd0ff
}
.DownloadLink:hover
{
    BACKGROUND-COLOR: #ffffff
}
.PADInfoBox
{
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #d0d0f0
}
.PADDescription
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: justify;      
    PADDING: 4px
}
.NewsItem
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    PADDING-Left: 20;
}
.NewsHeading
{
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #85ffe0;
    COLOR: #000030; 
    TEXT-ALIGN: left;      
    BORDER: solid 1px #000000;
    PADDING: 4px;
}
.NewsCommentInfo
{
    TEXT-ALIGN: left;      
    Padding-Bottom: 20px;
}                 
.NewsCommentLink
{                          
    BACKGROUND-COLOR: #b0e0d0;
    FONT-SIZE: 11px;
    Text-Decoration: None;          
    Height: 1Px;    
    BORDER: 1px solid #000000;
    Padding-left: 10px;
    Padding-Right: 10px;    
    COLOR: #000000;
}                        
.NewsCommentLink:hover
{
    BACKGROUND-COLOR: #d0ffe0
}
.GameIndex_odd
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #f0f9f0
}
.GameIndex_even
{
    FONT-SIZE: 13px;
    COLOR: #000000; 
    TEXT-ALIGN: left;      
    PADDING: 4px;
    BORDER: solid 1px #000000;
    BACKGROUND-COLOR: #f0f0f0
}
.GameIndexName
{
    FONT-SIZE: 26px;
    COLOR: #000000; 
    TEXT-ALIGN: Left;      
    PADDING-RIGHT: 20
}
.SimpleBorder 
{
    BORDER: 1px solid #000000;
    BACKGROUND-COLOR: #00daa9;
    PADDING: 5px
}
.SidebarButtonActive
{              
    margin: 5px;            
    BACKGROUND-COLOR: #FFe0d0;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    Text-Decoration: None;          
    Width: 115Px;  
    BORDER: 1px solid #000000;
    Padding-left: 10px;
    Padding-Right: 10px;    
    COLOR: #000000;
}                        
.SidebarButton
{                          
    Margin: 5px;            
    BACKGROUND-COLOR: #f0f0e0;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    Text-Decoration: None;
    TEXT-ALIGN: center;
    Width: 115Px;
    BORDER: 1px solid #000000;
    Padding-left: 10px;
    Padding-Right: 10px;    
    COLOR: #000000;
}                        
.SideBarButton:hover
{
    BACKGROUND-COLOR: #ffffff
}
.PlainLink
{                          
    Text-Decoration: None;          
}